using UnityEngine;
using System.Collections;
using UnityEngine.UI;
public class AccessDB : MonoBehaviour {
	string url = "http://localhost:8888/updateScore.php";

	// Use this for initialization
	IEnumerator Start() 
	{
		WWW www = new WWW(url);
		yield return www;
		string result = www.text;
		print("data received"+result);
		GameObject.Find ("high_scores").GetComponent<Text> ().text = result;

	}
	void Update () {

	}
} 
